
Redmine - Feature #2370

Vacations overview

2008-12-22 04:41 - ohad levy

Status: New Start date: 2008-12-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be very useful for me, if I could get a similar calendar overview, for Users vacations/out of office status etc.

Currently, it could be solved if one create an issue, however, it would be even better if there would be a way to color the calender the

whole duration this person is out of office, so its clear who is in and who is not.

Related issues:

Has duplicate Redmine - Feature #4294: Store and present working hours of eac... Closed 2009-11-25

History

#1 - 2009-01-23 10:58 - Vadim Epstein

I do need this feature as well! Any news re this please?

#2 - 2009-01-23 11:20 - Vadim Epstein

By the way it would be nice to see not only vacation days rather also hours-off.

#3 - 2009-11-26 20:51 - Kamil .

+1

Vadim Epstein wrote:

By the way it would be nice to see not only vacation days rather also hours-off.

 Hours-off and hours-on as well :)

#4 - 2009-12-14 16:24 - Nanda P

+1

#5 - 2009-12-15 00:49 - Mischa The Evil

Shouldn't functionality like this be added to a Redmine deployment using plugins (like in this case the Schedules plugin) instead of being added to the

Redmine core?

Just my 2 cents... ;)

#6 - 2009-12-15 01:15 - Eric Davis

- Category set to Plugin Request

Mischa The Evil wrote:

Shouldn't functionality like this be added to a Redmine deployment using plugins (like in this case the Schedules plugin) instead of being added

to the Redmine core?

 I agree, vacations are a very specific use case that would be best handled by a plugin.  I know a recent version of the Schedules plugin has some

support for vacations.
